algorithm: MLP
criterion: Calibration
criterion_final:
- 0.07754591107368469
dataset: Lipophilicity
hparams:
  lr: 1.0023990321871728e-07
  weight_decay: 0.0001
representation: ChemBERTa
seed: 0
test_calibration_Pearson_0: 0.054803065955638885
test_calibration_Pearson_1: 0.016517367213964462
test_calibration_Pearson_2: 0.017238635569810867
test_calibration_Pearson_final: 0.054803065955638885
test_extra_mae_0: 0.8018237352371216
test_extra_mae_1: 0.7906785607337952
test_extra_mae_2: 0.8045409321784973
test_extra_mae_final: 0.8018237352371216
test_extra_pearson_0: -0.013333834707736969
test_extra_pearson_1: 0.022923240438103676
test_extra_pearson_2: 0.02183609828352928
test_extra_pearson_final: -0.013333834707736969
test_extra_r2_0: -0.002065300941467285
test_extra_r2_1: -0.00301206111907959
test_extra_r2_2: -0.0024858713150024414
test_extra_r2_final: -0.002065300941467285
test_extra_spearman_0: -0.01964096538722515
test_extra_spearman_1: 0.015399958938360214
test_extra_spearman_2: 0.014252917841076851
test_extra_spearman_final: -0.01964096538722515
test_performance_MAE_0: 0.8018237352371216
test_performance_MAE_1: 0.7906785607337952
test_performance_MAE_2: 0.8045409321784973
test_performance_MAE_final: 0.8018237352371216
train_val_split: Scaffold
trial_seed: 25830
val_calibration_Pearson_0: 0.07727772742509842
val_calibration_Pearson_1: 0.07444721460342407
val_calibration_Pearson_2: 0.08091279119253159
val_calibration_Pearson_final: 0.07727772742509842
val_extra_mae_0: 0.8438650965690613
val_extra_mae_1: 0.8109938502311707
val_extra_mae_2: 0.8759520053863525
val_extra_mae_final: 0.8438650965690613
val_extra_pearson_0: 0.07308212667703629
val_extra_pearson_1: 0.05701932683587074
val_extra_pearson_2: 0.008516456000506878
val_extra_pearson_final: 0.07308212667703629
val_extra_r2_0: -0.0010973215103149414
val_extra_r2_1: -0.005466938018798828
val_extra_r2_2: -0.0022655725479125977
val_extra_r2_final: -0.0010973215103149414
val_extra_spearman_0: 0.0628085657954216
val_extra_spearman_1: 0.01977304369211197
val_extra_spearman_2: -0.012415907345712185
val_extra_spearman_final: 0.0628085657954216
val_performance_MAE_0: 0.8438650965690613
val_performance_MAE_1: 0.8109938502311707
val_performance_MAE_2: 0.8759520053863525
val_performance_MAE_final: 0.8438650965690613
